當前位置: CNMO >新聞中心>消息 >正文

平均每個路由器有172個漏洞!家用路由器安全引擔憂

CNMO 【原創】 作者:小魚 2020-07-07 12:39
評論(0
分享

  來自德國的弗勞恩夫通信學院(FKIE)最近對來自7個品牌共計127個家用路由器進行了一項研究,他們檢查最新固件中是否存在已知的安全漏洞,結果令人震驚。

家用路由器
家用路由器

  FKIE發現,過去一年中,有46個路由器沒有進行過安全更新,并且許多路由器都受到數百個已知漏洞的影響。他們還發現,供應商在存在未修復漏洞的情況下發布新的固件讓用戶更新,這意味著,即便用戶更新了最新的固件,仍存在被攻擊的風險。

  FKIE檢查了2020年最適合家用的Wi-Fi路由器,如谷歌Wi-Fi和華碩的ROG等發現,華碩和Netgear在路由器安全性更新上,做的比D-Link、Linksys、TP-Link和Zyxel好,但即便是這樣,他們認為仍然需要再做些工作,以保證用戶的安全。

  FKIE還發現,這些設備中,未做固件更新超過5年的占相當一部份,同時發現90%的路由器中均使用了Linux操作系統,但這些廠商并沒有使用Linux內核維護人員提供的修復程序來更新路由器中的系統。

易引發隱私泄露
易引發隱私泄露

  據了解,這項研究共從五個維度去評估路由器的安全狀況,其中包括自上一次固件更新時間、運行這些固件的路由器有多少、漏洞是否有修復、密鑰是不是私有的以及硬編碼登錄憑據。FKIE的結論是:與操作系統廠商相比,路由器制造商在提供安全更新方面過于落后。

  落后的表現就是,在155個固件中,有83%的固件擁有潛在的網絡攻擊漏洞,平均每個路由器有172個漏洞!超過1/3的設備Linux內核版本為2001年2月的2.6.36或更早,Linksys WRT54GL更夸張,這個路由器使用的是2002年發布的2.4版本的Linux內核。

  FKIE報告指出,在測試的127個路由器中,問題最大的是Linksys WRT54GL,這個路由器使用的是最老的Linux內核,有579個高危的漏洞!


分享:

加入收藏

網友評論 0條評論
用其他賬號登錄:
請稍后,數據加載中...
查看全部0條評論 >
火熱圍觀
潮機范兒
熱門搜索詞

Copyright © 2007 - 北京沃德斯瑪特網絡科技有限責任公司.All rights reserved 發郵件給我們
京ICP證-070681號 京ICP備09081256號 京公網安備 11010502036320號 京網文[2012]0132-048號

重庆欢乐生肖app下载